dataModelsUsingProperty:
  OffStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OffStreetParking](OffStreetParking)'
description: Price rate per minute
model:
- ' https://schema.org/Number'
property: priceRatePerMinute
type: number
typeNGSI:
- Property
